﻿.runner{
	margin-left:10px;
	margin-bottom:5px;
}
.racetime{
	padding-right:0.5em;
	width:40px;
	float:left;
}
.horsename{
	text-transform:uppercase;
	font-weight:bold;
	width:160px;
	float:left;
}
.barrier{
	padding-right:0.5em;
	width:20px;
	float:left;
}
.racename{
	padding-right:0.5em;
	text-transform:uppercase;
	width:260px;
	float:left;
}
.distance{
	padding-right:0.5em;
	width:35px;
	float:left;
}
.jockey{
	padding-right:0.5em;
	width:100px;
	float:left;
}
.meet{
	margin-bottom:10px;
}
.horseweight
{
    padding-right:0.5em;
	width:10px;
}